/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:ASRTS.c 12.0$ */
/* $ACIS:ASRTS.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/ASRTS.c,v $ */

#ifndef lint
static char *rcsid = "$Header:ASRTS.c 12.0$";
#endif

/* Copyright (c) 1982 Regents of the University of California */

static char sccsid[] = "@(#)ASRTS.c 1.1 11/12/82";

char EASRTS[] = "Assertion failed: %s\n";

ASRTS(cond, stmt)
	short	cond;
	char	*stmt;
{
	if (cond)
		return;
	ERROR(EASRTS, stmt);
	return;
}
